{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
  buildInputs = with pkgs; [
    # PHP and tools
    php84
    php84Packages.composer
    
    # Container tools
    podman
    podman-compose
    
    # Utilities
    git
    curl
    gnumake
  ];
  
}
